Hi,

I just installed suse 10.1 beta 9, now I want to install the Novell client,
but I am unable to because of dependancies.
Is the client supposed to work, or does support only gets added in the final
release?

Thanks,
Hein